import request from "@/utils/request";
// 获取未审核数量
export const getUnApprovalCount = (name) =>
  request({
    url: "/app/map/handleReadCount",
    method: "get",
    params: {
      name,
      type: "1",
    },
  });

// 重置未审核
export const resetUnApprovalCount = (name) =>
  request({
    url: "/app/map/handleReadCount",
    method: "get",
    params: {
      name,
      type: "3",
    },
  });
